/* Start på Vandret menu med glaseffekt i koksgrå og lime */

#preview
{
	 font-family:Verdana, Geneva, Sans-Serif;
}
#preview
{
	 font-size:8pt;
	 line-height:15px;
}
#preview a
{
	 color:steelblue
}
div.TCG0LC3CDGB4M
{
	 /* Grafisk navigation - baggrund */
	 background: transparent url(navigation_background.gif?ts=19112007084005) repeat left top;
}
div.TCG0LC3CDGB4M > div.navigationwrapper
{
	 padding-top:0px;
	 padding-right:0px;
	 padding-bottom:0px;
	 padding-left:0px;
	 /* Grafisk navigation - baggrund */
	 background: transparent url(navigation_background.gif?ts=19112007084005) repeat left top;
	 /* tving IE7 til at beregne højden korrekt */
	 min-height:1px;
}
div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.navigationlistitem
{
	
	 margin-right:0px;
}
div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.lastitem
{
	 margin:0px;
}
div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a span
{
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 padding-top:7px;
	 padding-right:15px;
	 padding-bottom:7px;
	 padding-left:15px;
	 color:#fff;
	 background-repeat:repeat;
	 background-position:left top;
	 cursor:pointer;
}
div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover span
{
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 padding-top:auto;
	 padding-right:auto;
	 padding-bottom:auto;
	 padding-left:auto;
	 background-color:#abd127;
	 /* Grafisk navigation med 'sliding doors' (SPAN element) */
	 background: transparent url(navigation_hover_right.gif?ts=19112007084005) no-repeat right top;
	 line-height:15px;
}
div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover
{
	 /* Grafisk navigation med 'sliding doors' (A element) */
	 background: transparent url(navigation_hover_left.gif?ts=19112007084005) no-repeat left top;
	 line-height:15px;
}
div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.activeitem > a span, 
div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.activeitem > a:hover span,
div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink span, 
div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink:hover span 
{
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 padding-top:auto;
	 padding-right:auto;
	 padding-bottom:auto;
	 padding-left:auto;
	 background-color:#abd127;
	 /* Grafisk navigation med 'sliding doors' (SPAN element) */
	 background: transparent url(navigation_active_right.gif?ts=19112007084005) no-repeat right top;
	 line-height:15px;
}
div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.activeitem > a,
div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.activeitem > a:hover
{
	 /* Grafisk navigation med 'sliding doors' (A element) */
	 background: transparent url(navigation_active_left.gif?ts=19112007084005) no-repeat left top;
	 line-height:15px;
}

/* Start på Avanceret CSS til Vandret menu med glaseffekt i koksgrå og lime */

div.TCG0LC3CDGB4M
{
	/* hele navigationen */
}

div.TCG0LC3CDGB4M ul.navigationlist li.navigationlistitem a span
{
	/* alle menupunkter */
}

div.TCG0LC3CDGB4M ul.navigationlist li.navigationlistitem a:hover span
{
	/* hover (mouseover) på alle menupunkter */
}

div.TCG0LC3CDGB4M ul.navigationlist li.activeitem a span
{
	/* det aktive menupunkt */
}

div.TCG0LC3CDGB4M ul.navigationlist li.firstitem a span
{
	/* det første menupunkt */
}

div.TCG0LC3CDGB4M ul.navigationlist li.lastitem a span
{
	/* det sidste menupunkt */
}

/* Slut på Vandret menu med glaseffekt i koksgrå og lime *//* START OF RESPONSIVE REFERENCED NAVIGTIONS */


/* NOTE: Responsive mode 768 references navigation type TCG0LC3CDGB4B (copied on 30-08-2013 13:41:47) */
@media screen and (max-width: 768px)
{
	/* Start responsive mode reset */
	div.TCG0LC3CDGB4M,
	div.TCG0LC3CDGB4M > div.navigationwrapper,
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.lastitem,
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.navigationlistitem,
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a,
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover,
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a span,
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover span,
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.activeitem > a,
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.activeitem > a:hover
,	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink span,
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink:hover span
	{
		background-image:none;
	}
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.navigationlistitem
	{
	margin-right:0px;
	margin-bottom:0px;
	}
	/* End responsive mode reset */
	/* Custom navigation stylec */
	#preview
	{
		 font-family:Verdana, Geneva, Sans-Serif;
	}
	#preview
	{
		 font-size:10pt;
		 line-height:14px;
	}
	#preview a
	{
		 color:#FFFFFF;
	}
	#preview
	{
		 max-width:240px;
	}
	div.TCG0LC3CDGB4M
	{
		 /* Graphical navigation - background */
		 background: transparent url(responsive_TCG0LC3CDGB4B_navigation_background.gif?ts=14082013124545) repeat left top;
		 max-width:480px
	}
	div.TCG0LC3CDGB4M > div.navigationwrapper 
	{
		 padding-top:0px;
		 padding-right:0px;
		 padding-bottom:0px;
		 padding-left:0px;
		 /* Graphical navigation - background */
		 background: transparent url(responsive_TCG0LC3CDGB4B_navigation_background.gif?ts=14082013124545) repeat left top;
		 /* IE7 hack */
		 min-height:1px;
	}
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.navigationlistitem
	{
		
		 margin-bottom:0px;
		 clear:left;
		 text-align:right;
		 width:100%;
		 float:left;
	}
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.lastitem
	{
		 margin:0px;
	}
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a, 
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a span
	{
		 float:none;
		 background:none;
	}
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a span
	{
		 font-weight:400;
		 font-style:normal;
		 text-decoration:none;
		 padding-top:7px;
		 padding-right:15px;
		 padding-bottom:7px;
		 padding-left:15px;
		 color:#fff;
		 background-repeat:repeat;
		 background-position:left top;
		 background-image:none;
		 cursor:pointer;
	}
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover span
	{
		 font-weight:400;
		 font-style:normal;
		 text-decoration:none;
		 padding-top:auto;
		 padding-right:auto;
		 padding-bottom:auto;
		 padding-left:auto;
		 background-color:#CD0202;
		 /* Graphical navigation using 'sliding doors' (SPAN element) */
		 background: transparent url(responsive_TCG0LC3CDGB4B_navigation_hover_right.gif?ts=14082013124545) no-repeat right top;
	}
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink span, 
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink:hover span
	{
		 font-weight:400;
		 font-style:normal;
		 text-decoration:none;
		 padding-top:auto;
		 padding-right:auto;
		 padding-bottom:auto;
		 padding-left:auto;
		 background-color:#CD0202;
		 /* Graphical navigation using 'sliding doors' (SPAN element) */
		 background: transparent url(responsive_TCG0LC3CDGB4B_navigation_active_right.gif?ts=14082013124545) no-repeat right top;
	}
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a 
	{
		 background-repeat:repeat;
		 background-position:auto auto;
		 background-image:none;
	}
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover 
	{
		 /* Graphical navigation using 'sliding doors' (A element) */
		 background: url(responsive_TCG0LC3CDGB4B_navigation_hover_left.gif?ts=14082013124545) no-repeat left top, url(responsive_TCG0LC3CDGB4B_navigation_hover_left.gif?ts=14082013124545) no-repeat 250px top transparent;
	}
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.activeitem > a, 
	div.TCG0LC3CDGB4M > div.navigationwrapper > ul.navigationlist > li.activeitem > a:hover
	{
		 /* Graphical navigation using 'sliding doors' (A element) */
		 background: url(responsive_TCG0LC3CDGB4B_navigation_active_left.gif?ts=14082013124545) no-repeat left top, url(responsive_TCG0LC3CDGB4B_navigation_active_left.gif?ts=14082013124545) no-repeat 250px top transparent;
	}
	/* Advanced CSS for Custom navigation stylec */
	div.TCM1CB7BLDH3J
	{
		/* hele navigationen */
	}
	div.TCM1CB7BLDH3J ul.navigationlist li.navigationlistitem a span
	{
		/* alle menupunkter */
	}
	div.TCM1CB7BLDH3J ul.navigationlist li.navigationlistitem a:hover span
	{
		/* hover (mouseover) på alle menupunkter */
	}
	div.TCM1CB7BLDH3J ul.navigationlist li.activeitem a span
	{
		/* det aktive menupunkt */
	}
	div.TCM1CB7BLDH3J ul.navigationlist li.firstitem a span
	{
		/* det første menupunkt */
	}
	div.TCM1CB7BLDH3J ul.navigationlist li.lastitem a span
	{
		/* det sidste menupunkt */
	}
	/* End of Custom navigation stylec */
}

